Subject: New Reply Received - 9560088214 / escalation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 14:10:10 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  9560088214 / escalation  Ticket comment <div dir="auto">Greeting <div dir="auto"><br></div>
<div dir="auto">I just wanna mention there is person contact with me yesterday and he told me he will follow the case and he will contact with me today so i'm waiting him for the result </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 29, 2022, 9:19 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4078563</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4078563<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="rtl">مرحباً الاء،</div>
<div><br></div>
<div dir="rtl">شكراً على تواصلك معنا ومنحنا الفرصة لخدمتك.</div>
<div><br></div>
<div dir="rtl">يرجى التاكيد هل تم حل المشكلة ام لا و في حال لم يتم حل المشكلة يرجى تزويدنا بصورة للمنتج لكي نتمكن من التحقق و تقديم المساعدة اللازمة.</div>
<div><br></div>
<div dir="rtl">لا تترددي في الاتصال بنا للحصول على مزيد من المساعدة.</div>
<div><br></div>
<div dir="rtl">اصدقائك ،</div>
<div dir="rtl">فريق الدعم</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4078563